body {
  background-color: #f4f4f4;
}
.header {
  height: 105px;
  background-color: #16abf8;
  color: #fff;
  display: flex;
  align-items: center;
}
.container {
  max-width: 1000px !important;
}
.font-weight-700 {
  font-weight: 700;
  text-align: start;
}
.todo-header {
  display: flex;
  justify-content: space-between;
  margin: 43px 0 55px;
}
.btn-add {
  border-radius: 45px !important;
  border: 0 !important;
  padding: 13.5px px 29px !important;
  font-size: 18px !important;
  font-weight: 600 !important;
}
.text-white {
  color: white !important;
}
.cursor-pointer {
  cursor: pointer;
}
.activity-card {
  height: 234px;
  background-color: #fff;
  border-radius: 12px !important;
  padding: 22px 27px;
  margin-bottom: 26px;
  position: relative;
  box-shadow: 0 4px 8px rgb(0 0 0 / 15%);
}
.activity-card .activity-body {
  cursor: pointer;
  height: 158px;
  text-align: start;
  padding: 0 !important;
}
.activity-card .activity-body h4 {
  font-size: 18px;
  font-weight: 700;
  color: black !important;
}
.card-footer {
  color: #888;
  margin-top: 20px;
}
.card-footer p {
  margin-left: 10px;
  margin-right: 5px;
}
.dialog-card {
  border-radius: 20px !important;
  height: 320px;
}

.box-card {
  box-shadow: none;
}
.modal-header {
  border: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.modal-body .v-card__text {
  text-align: center;
  color: #111;
  font-size: 18px;
  line-height: 27px;
  border: 0;
  margin-bottom: 25px;
}
.mt-5 {
  margin-top: 5px;
}
.modal-footer {
  display: flex;
  justify-content: center;
  border: 0;
}
.btn-batal {
  width: 150px;
  height: 54px !important;
  margin: 0 10px !important;
  border-radius: 45px !important;
  border: 0;
  padding: 13.5px 29px !important;
  font-size: 18px !important;
  font-weight: 600 !important;
}
.btn-delete {
  width: 150px;
  height: 54px !important;
  margin: 0 10px !important;
  border-radius: 45px !important;
  border: 0;
  padding: 13.5px 29px !important;
  font-size: 18px !important;
  font-weight: 600 !important;
}
.modal-content {
  position: relative;
  display: flex !important;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 12px !important;
  outline: 0;
  align-items: center !important;
}
.modal-body-information {
  display: flex;
  padding: 20px 30px;
}
.icon-alert-sm {
  margin-right: 15px !important;
}
.fz-16 {
  font-size: 16px !important;
}
.icon-back {
  margin-right: 15px;
  color: black !important;
  width: 32px;
  height: 32px;
}
.icon-edit {
  margin-left: 30px;
}
.pt-0 {
  padding-top: 0;
}
.modal-header-todo {
  height: 70px;
  padding: 24px 30px;
  display: flex;
}
.modal-add-title {
  display: flex;
}
.modal-add-close-button {
  display: flex;
  justify-content: end;
}
.modal-body-todo {
  padding: 38px 41px 38px 30px;
}
.dialog-card-todo {
  border-radius: 20px !important;
}
.pb-0 {
  padding-bottom: 0;
}
.modal-footer-todo {
  padding: 15px 40px 19px;
  margin-bottom: 10px !important;
  display: flex;
  justify-content: end !important;
}
.form-check {
  display: flex;
  align-self: center;
}
.icon-delete {
  display: flex;
  justify-content: end;
}
.loading {
  margin-top: 150px;
}
.img-arrow {
  padding-top: 13px;
}
